Nucleus(JP)フォーラム

NucleusCMS日本語版ユーザーのためのサポートフォーラムです。疑問が生じたらまずは記事検索をご利用ください。

ログインしていません。

#1 2017-01-14 15:41:38

ピヨピヨbird
メンバー
登録日: 2015-04-05
投稿: 78

Apache2.4をご使用になる場合の注意点

Apache2.4から
order
deny
などの構文が廃止され
Require になりました。

Apache2.4から
.htaccess内で
旧設定の
order
deny
を有効にするには
サーバー設定ファイルで
mod_access_compat
を有効にしておく必要があります。

自己サーバーで、動作しない場合は上記の設定を確認してください

編集者 ピヨピヨbird (2017-01-18 18:58:28)

オフライン

Board footer